<style type="text/css">

#header {    
  height: 64px;    
  background-color: #25B33f;   
}


header {
  text-align: left;
  display: block;

  background: #654321;
  padding: auto;
  
  height: 64px;

 }
*{
  margin:0;
  padding:0;
}

img {
	vertical-align: middle;
}

.nav{
	text-align: center;
	background: gray;

	max-width: 960px;
	margin: auto;

}
.title_logo {
	
	max-width: 1088px;
	margin: auto;
}



.content {
	
	text-align: center;
	background: #F5CBA7;
	max-width: 960px;
	margin: auto;
}



table { 
    margin: auto; 
	color: white;
   }

tbody tr:nth-child(odd) {
	background: #321321;
}

tbody tr:nth-child(even) {
	background: #654321;
}

ul {
	margin: 0;
	list-style: none; 
}

.li_menu {
	display: inline;
	

}
footer {
	background-color: gray;
	width:100%; 
	padding-bottom: 64px;
}
</style>